@charset "utf-8";

.front_body{}
.page_wrap{position:relative; overflow-x:hidden;padding-top:150px;}
.header_section{position:fixed;top:0;left:0;background:#fff;z-index:10;width:100%;box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.2);}
.header_main_wrap{min-height:90px;display:flex;align-items: center; background:url("../images/bg_header.jpg") repeat-x 0 100%;}
.header_inner_wrap{max-width:1240px;margin:0 auto; position:relative;padding:15px 0;height:100%;box-sizing: border-box;width:100%;}
.header_toplogo{display:block;width:120px;height:46px; position:absolute;top:50%;left:50%; transform: translate(-50%,-50%);}
.header_toplogo_link{display:block;width:100%;height:100%;background:url("../images/head_top_logo_x2_26.png") no-repeat 0 0/100% auto;}
.header_util_list_wrap{text-align: right;height:100%;gap:10px; }
.header_util_list{display:flex;justify-content:flex-end;margin-top:5px;gap:14px;}
.header_util_list > li{margin-bottom:1px;position:relative;}
.header_util_list > li:after{display:block;content:'|'; position:absolute; top:0;right:-10px;color:#fff; font-size:16px;}
.header_util_list > li:last-of-type{margin-bottom:0;}
.header_util_list > li:last-of-type:after{display:none;}
.header_util{color:#fff; font-size:16px;}
.header_util strong{font-weight:500;}

.header_util_men{font-size:16px; color:#fff; display:inline-block; line-height:1; font-weight:700;}

.header_gnb_wrap{}
.header_gnb_list_wrap{max-width:1240px; margin:0 auto;}
.header_gnb_list{display:flex;}
.header_gnb_list > li{flex:1;}
.header_gnb_list > li:last-of-type{}
.gnb_one_item{height:100%;min-height:60px;display:flex;align-items: center;justify-content: center;box-sizing: border-box;padding:10px;text-align: center; position:relative;transition:.5s;}
.gnb_one_item:after{display:block;content:'';height:6px;background:#8b7a58; position:absolute;bottom:-1px;width:100%; opacity:0;transition:.5s;}
.gnb_one_text{font-size:18px;color:#222222;font-weight:500;}
.header_gnb_list > li.active .gnb_one_item{padding-bottom:14px;}
.header_gnb_list > li.active .gnb_one_item:after{opacity:1}
.header_gnb_list>li.active .gnb_one_item .gnb_one_text {color: #8b7a58;}
.gnb_one_item:hover{padding-bottom:14px;}
.gnb_one_item:hover:after{opacity:1}
.gnb_one_item:hover .gnb_one_text {
    color: #8b7a58;
}

.btn_panel_menu{
    display:none;align-items:center;justify-content:center;width:60px;height:60px;z-index:5; position:absolute; top:0;right:0;flex-direction:column;
}
.btn_panel_menu:before,
.btn_panel_menu:after{display:block;content:'';width:20px;height:1px;background:#fff;border-radius:2px;}
.btn_panel_menu_ico{display:block;width:20px;height:1px;background:#fff;;border-radius:2px;margin:5px 0;}


.mobile_panel_zone{display:none;position:fixed;top:0;right:0;width:100%;height:100%;z-index:50;}
.mobile_panel_zone.active{display:block;}
.mobile_panel_zone.active.motion .mobile_panel_wrap{right:0;}
.mobile_panel_zone.active.motion .mobile_panel_dim{opacity:0.6;}
.mobile_panel_zone.active.motion .btn_mbmenuclose{opacity:1;}
.mobile_panel_dim{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0;transition: .5s;}
.mobile_panel_wrap{width:247px;background:#fff;position:fixed;top:0;right:-247px;height:100%; transition: .5s;display:flex;flex-direction: column;z-index:5;}
.mbutil_row{background:#8b7a58; min-height:60px; box-sizing:border-box; display:flex;align-items: center; justify-content:space-between; padding:10px 20px;position:relative;z-index:5; gap:10px;}
.mbutil_hlist{display:flex; gap:10px;}
.mbutil_hlist > li{}
.mbutil_men,
.mbutil{color:#fff; font-size:13px;}
.mbmenu_vlist{text-align:left;background:#fff;}
.mbmenu_vlist > li{border-bottom:1px solid #dadada;}
.mbmenu_vlist > li.active{}
.mbmenu_vlist > li.active .mbmenu_one{}
.mbmenu_one{display:block;color:#222222;font-size:16px;padding:15px 45px 15px 20px;line-height:1;position:relative;font-weight:500;}
.mbmenu_one:after{
    display:block;content:'';width:8px;height:8px;border-right:1px solid #8b7a58;border-bottom:1px solid #8b7a58;
    position:absolute;top:18px;right:20px;
    transform: translateZ(0);
    transform:rotate(-45deg);
}
.btn_mbmenuclose{display:block;opacity:0; transition:.5s; width:60px;height:60px;z-index:10;background:url("../images/btn_totalclose.png") no-repeat 50% 50%/100% auto;position:absolute;top:0;left:-60px;}

.middle_section_container{position:relative;padding:80px 0 0 0;}
.middle_section_container.type2{padding-top:0;}
.bg_sv_middle{position:absolute;top:0;left:0;width:100%;height:329px; background:url("../images/top_title_bg_26.jpg") no-repeat 50% 50%/cover;}
.bg_sv_middle.type2{background-image:url("../images/top_title_bg_26.jpg")}
.middle_section{max-width:1300px;box-sizing: border-box;padding:20px;margin:0 auto; position:relative;background:#fff; }
.middle_top_title{max-width:640px; box-sizing:border-box; padding:30px;  background:#00529a; min-height:110px; margin:0 auto; display:flex; justify-content:flex-end; align-items:center; text-align:center; flex-direction:column}
.top_title_intext{color:#fff; font-size:34px; font-weight:700;}
.middle_top_copy_wrap{text-align:center;padding:40px 40px 0;line-height:1.4;}
.mtop_copy_main{font-size:28px; color:#444444;}
.mtop_copy_sub{font-size:24px;margin-top:12px;}
.middle_contents_row{padding:0 0 40px;}

.middle_sub_contents{}
.middle_sub_title_wrap{padding:23px 60px 15px;display:flex;justify-content: space-between; align-items: center;position:relative;}
.middle_sub_title_wrap:after{display:block; content:'';width:100vw;height:1px;background:#313131;position:absolute;bottom:0;left:50%;transform: translateX(-50%);}
.middle_sub_title{font-size:20px; color:#444444; font-weight:500; word-break: keep-all;}
.middle_sub_map_list{display:flex;align-items: center;gap:5px;}
.middle_sub_map_list > li{display:flex;gap:5px;}
.middle_sub_map_list > li:after{display:inline-block;content:'>';white-space: nowrap;color:#444444;}
.middle_sub_map_list > li:last-of-type{}
.middle_sub_map_list > li:last-of-type:after{display:none;}
.middle_sub_map{color:#444444;}
.sv_wrap{background:url("../images/bg_sv.jpg") no-repeat 100% 0/cover;position:relative;overflow:hidden;}
.sv_wrap.skin2{background-image:url("../images/bg_sv2.png");min-height:210px;}
.sv_inner{padding:40px 60px;}
.sv_logo{max-width:320px;}
.sv_logo img{vertical-align: top;}
.sv_copy{margin-top:28px;color:#222; font-weight:300; font-size:20px; line-height:1.4;}
.sv_copy strong{font-weight:500;}

.sc_wrap{padding:40px 60px 0;}
.sc_wrap.type2{padding:0;}
.sc_wrap.type3{padding:40px 60px 0;}

.main_section + .footer_section{margin-top:0;}
.footer_section{background:#fff; font-weight:300;border-top:1px solid #ccc;}
.footer_inner_wrap{max-width:1200px; margin:0 auto; box-sizing:border-box; padding:55px 0 55px;}
.footer_item_wrap{}
.footer_item{}
.footer_menu_list_wrap{}
.footer_menu_list{display:flex;gap:20px;flex-wrap:wrap;}
.footer_menu_list > li{}
.footer_menu_list > li:last-of-type{}
.footer_menu{display:inline-block; font-size:16px; line-height:1; color:#222; padding:6px 10px 4px; border:1px solid #222222;}
.footer_copy_wrap{margin-top:30px;}
.footer_copy{margin-bottom:10px; font-size:20px; color:#222;}
.footer_copy:last-of-type{margin-bottom:0;}
.footer_copy.emp{font-weight:500;}

@media (max-width:1280px){
    .middle_section_container.type2{padding:0;}
    .middle_section_container{padding:40px 30px 0;}
    .middle_section{}
    .middle_top_title{padding:20px; min-height:80px;}
    .top_title_intext{font-size:24px;}
    .middle_top_copy_wrap{padding:20px 20px 0;}
    .mtop_copy_main{font-size:20px;}
    .mtop_copy_sub{font-size:18px;margin-top:8px;}
    .middle_contents_row{padding:20px 20px 40px;}

    .footer_inner_wrap{padding-left:60px; padding-right:60px;}
    .header_inner_wrap{padding-left:30px; padding-right:30px;}
}

@media (max-width:1023px){
    .header_util{max-width:200px}
    .header_inner_wrap{padding:15px 30px;}
    .footer_section{margin-top:90px;}
    .footer_inner_wrap{padding:20px 30px 20px;}
    .footer_menu,
     .footer_copy{font-size:16px;}
     .footer_copy_wrap{margin-top:20px;}
}
@media (max-width:767px){
    .header_section{min-height:0;}
    .header_main_wrap{min-height:60px;height:60px;box-sizing:border-box;}
    .header_inner_wrap{padding:10px 50px;}
    .header_gnb_wrap,
    .header_util_list_wrap{display:none;}

    .header_toplogo{height:35px;width:91px;}
    .btn_panel_menu{display:flex;}


    .middle_sub_title_wrap{padding:20px 20px 15px;flex-wrap:wrap;gap:8px;}
    .middle_sub_map_list{}
    .middle_sub_title{font-size:16px;}
    .sc_wrap{padding:25px 20px 0;}
    .sc_wrap.type3{padding:25px 20px 0;}

    
    .sv_wrap.skin2{min-height:210px;/* outline-offset: -15px; */}
   /*  .sv_wrap.skin2:before{width:109.2px;height:123.2px;}
    .sv_wrap.skin2:after{width:120px;height:120px;background-size:100% auto;top:auto;bottom:0;} */
    .sv_inner{padding:30px 30px 100px;}
    .sv_wrap.skin2 .sv_inner{padding:34px 30px;}
    .sv_copy{margin-top:20px;font-size:16px; line-height:1.5;}
    .sv_copy br{display:none;}

    .sv_logo{max-width:240px;}
    .footer_inner_wrap{padding:20px 20px 20px;}
    .footer_menu_list{gap:10px;}
    .footer_copy_wrap{margin-top:15px;}
    .footer_menu,
    .footer_copy{font-size:12px;}

    .middle_section_container{padding:30px 0 0;}
    .middle_section_container.type2{padding:0 0 0;}
    .middle_section{background:none;}
    .middle_top_row{margin:0 20px;background:#fff;}
    .middle_top_title{padding:15px; min-height:40px;}
    .top_title_intext{font-size:18px;}
    .middle_top_copy_wrap{padding:20px 20px 0;}
    .mtop_copy_main{font-size:14px;}
    .mtop_copy_sub{font-size:12px;}
    .middle_contents_row{padding:30px 20px 0;background:#fff;}

    .footer_section{margin-top:45px;}
}
@media (max-width:580px){
    .sv_wrap{background-image:url("../images/bg_sv_mb.jpg");background-position:0 100%;}
}
@media (max-width:359px){
    .sv_copy{font-size:14px;}
}